/* General styles */

@media (max-width: 2000px) {

}
html {
	background-color: #FFF;
	color: #222;
	margin:0;
	padding:0;
	border-bottom: 300px solid #00003f;
}
body {
	font-family: Helvetica, 'Segoe UI', Calibri, Museo, Georgia, Gelasio, sans-serif;
	font-size: 1em;
	line-height: 1.5;
	max-width:65em;
	overflow: scroll;
	margin: 0 auto;
	margin-bottom:25em;
}
body p {
	padding-left:.35em;
	padding-right:.5em;
}
body :link,
a:visited {
color: #023605;
}
}
fieldset :nth-child(odd) {
	background-color:lightgrey;
	padding:1px 3px 2px 3px;
}

fieldset label:hover {
	border: 1px dotted #4682b4;
}

.dropdown ul {
	display:none;
}
.dropdown {
	color: #4c5656;
	border:1px solid #4c5656;
	border-radius:5px;
	margin: 0 3px 0 5px;
}
.dropdown:hover ul {
	display:block;
}
.dropdown:hover {
	background-image: linear-gradient(0deg, white 80%, #1f456e 20%);
	border-radius:3px;
	box-shadow: 1px 1px 5px 1px #4c5656;
}
.dropdown li {
	padding:0 0 5px 5px;
}
.dropdown:hover p {
	color:white;
}
.dropdown :link,
.dropdown :link:visited,
.dropdown a,
.dropdown a:visited {
	text-decoration:none;
	color: #4c5656;
}
.dropdown li:hover {
	background-color: white;
	border-radius:3px;
	border: 1px dotted #4682b4;
}


blockquote > cite,
details,
footer,
header,
main {
	display: block;
}
.A ul {
	border: 1px solid maroon;
  padding-top: 1em;
	padding-bottom: 1em;
	border-radius: 5px;
  margin-right:1px;
	margin-left:1px;
	background-image: conic-gradient(whitesmoke , #ddd1a4 150deg);
	/* background-image: linear-gradient(90deg, #ddd1a4 80%, whitesmoke 10%);*/
	box-shadow: 1px 3px 7px grey;
}
.A li,
.A ::marker {
	margin:11px;
}
.A li :link,
.A li a {
	text-decoration:none;
	border: 1px solid maroon;
	padding: 1px 9px 2px 9px;
	margin: 5px;
	border-radius:2px;
	background-color:maroon;
	color:#ddd1a4;
}
.A :link:hover,
.A a:hover {
	color:maroon;
	background-color:#ddd1a4;
}
.H h1 {
	color:#1f456e;
}
.H ul {
	list-style:none;
}
.H li {
	display: inline-flex;
	flex-flow:row-wrap;
}
.H li a {
	padding:0.5em;
	margin:5px;
	border-radius:3px;
	box-shadow: 0 2px 1px 2px lightgray;
	background-color:#1f456e;
	color:white;
	text-decoration:none;
}
.H li :hover {
	color:#1f456e;
	border:1px solid #1f456e;
	background-color:white;
}
.tag {
	border:1px solid maroon;
	border-radius:5px;
	background-image: linear-gradient(90deg, #ddd1a4 80%, whitesmoke 10%);
	box-shadow: 1px 3px 7px grey;
}
  aside :link,
  aside a:visited {
	position:fixed;
	bottom:.12em;
	left: .12em;
	background-color: maroon;
  color: whitesmoke;
	padding:.75em;
	border-radius:3px;
	text-decoration:none;
}
aside a:hover,
aside :link:hover {
  color:maroon;
	background-color:whitesmoke;
}
b,
blockquote > cite,
figcaption,
h1,
h2,
h3,
hgroup > h1 + p,
hgroup > h2 + p,
hgroup > h3 + p,
table,
._label {
	font-family: 'Segoe UI', Helvetica, Arial, Arimo, sans-serif;
}

code,
pre {
	font-family: "Andale Mono", "Droid Sans Mono", "Lucida Console", monospace, monospace;
	font-size-adjust: 0.48;
	line-height: 1.4;
}
blockquote,
details,
fieldset,
figure,
h1,
h2,
h3,
hr,
:not(li) > ol,
p,
pre,
table,
:not(li) > ul,
[role=note] {
	margin: 1.5rem auto;
}

dl {
	padding:1em;
}

/* Main heading */


h1,
hgroup > h1 + p {
	padding-bottom: 1rem;
	text-align: center;
}

h1 {
	font-size: 1.5rem;
	line-height: 1.2;
}

h1 > br + span {
	display: inline-block;
	font-size: 1rem;
	line-height: 1.5;	
	padding-top: .2em;
}

hgroup > h1 {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
hgroup > h1 + p {
	margin-top: .2em;
}

/* Section headings */


h1,
h2,
h3 {
color:maroon;
}

h2,
h3 {
padding: 1em;
}

h2 {
	font-size: 1.3em;
	line-height: .9;
}

h3 {
	font-size: 1.15em;
	line-height: .9;
}

h2 > br + span,
h3 > br + span {
	display: inline-block;
	font-size: 1rem;
}

hgroup > h2,
hgroup > h3 {
	margin-bottom: 0;
}
hgroup > h2 + p,
hgroup > h3 + p {
	margin-top: .15em;
}


/* Expandable-section headings */

summary h2 {
	color:maroon;
}
details > h2,
details > h3,
details b,
details a {
	color:maroon;
	font-family: Helvetica, Arial, Arimo, sans-serif;
}
details {
	padding:20px;
	border-radius:3px;
  border:1px solid #4c5656;
	border-radius:5px;
}
summary h2 {
	color:#4c5656;
}
details[open] {
  background-size: 100%;
  border: 1px solid maroon;
  border-radius:5px;
	box-shadow: 0 0 10px #4c5656;
}
details[open] summary {
	background-color:#4682b4;
	padding: 3px 0 9px 5px;
  width:100%;
}
details[open] h2 {
	color:white;
}
details:not([open]) > summary,
details:not([open]) > summary h2,
details:not([open]) > summary h3 {
	font-family: Helvetica, Arial, Arimo, sans-serif;
}

summary > * {
	cursor: pointer;
	display: inline;
}


/* Section breaks */

hr {
	border: none;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
hr._h2 {
	border-top: thin solid;
}
hr._h3 {
	border-top: thin dashed;
}




/* Quotations */

blockquote {
	border-left: 3px solid #888;
	margin-right: 3px;
	padding: 0 .7em;
}

blockquote > cite {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1.1em;
	text-align: center;
}

q {
	quotes: '"' '"' "'" "'";
}
q:lang(de) {
	quotes: '„' '“' '‚' '‘';
}
q:lang(en) {
	quotes: '“' '”' '‘' '’';
}


/* Figures */

figure {
	display: table;
}
figure > a > img,
figure > img,
figure > video,
:not(span) > svg {
	border: none;
	display: block;
	height: auto;
	width: 100%;
}

img {
width:100%;}

figcaption {
    caption-side: bottom;
    display: table-caption;
	margin-top: -1.1em;
	text-align: center;
}


/* Lists */

._skip {
	list-style-type: none;
}


/* Tables */

table {
	border-collapse: collapse;
	display: table;
}
td,
th {
	border: thin #222;
	border-style: solid none none solid;
	padding: .3em .5em;
	text-align: left;
}
td:first-child,
th:first-child {
	border-left: none;
}
tr:first-child td,
tr:first-child th {
	border-top: none;
}


/* Multiple choice */

fieldset {
	border: none;
	padding: 0px 33px 0px 33px;
}
legend {
	padding: 0 0 .5em;
}
legend, fieldset {
	display: block;
	max-width: 100%;
	white-space: normal;
}


/* Code */

code {
	background-color: #F8F8F8;
	padding: .2em;
	white-space: pre-wrap;
}
pre > code {
	display: block;
	overflow-y: hidden;
	overflow-x: auto;
	padding: .5em .7em;
	white-space: pre;
}


/* Text file */

._plain {
	white-space:pre-wrap;
}


/* Footnotes */

[role=note] {
	font-size: smaller;
}
[role=note] > hr {
	border-top: thin solid;
	margin: 2rem auto 0 0;
	max-width: 6em;
}
[role=note] > hr + * {
	margin-top: .3em;
}


/* Alignment */

._left {
	text-align: left;
}
._center {
	text-align: center;
}
._right {
	text-align: right;
}
._justify {
	text-align: justify;
}
._mid {
	display: table;
	margin: 0 auto;
}
._align :not(._align) {
	text-align: inherit;
}
._columns {
	columns: 3 14em;
}
._row {
	column-span: all;
}
._float {
	margin: 0 0 .5em 0;
}
._port {
	clear: left;
	float: left;
	margin-right: 1em;
}
._starboard {
	clear: right;
	float: right;
	margin-left: 1em;
}
._float > figure {
	margin: 0;
}
._clear {
	clear: both;
}


/* Emphasis */

b {
	color:maroon;
	font-size-adjust: 0.52;
	font-weight: bold;
	line-height: normal;
}
i {
	font-style: italic;
}
u {
	text-decoration: underline;
}


/* Crossed out */

s {
	text-decoration: line-through;
}
s s {
	text-decoration-style: double;
}


/* Hints */

span[title] {
	cursor: help;
	text-decoration: dotted underline;
	-webkit-text-decoration: dotted underline;
}


/* Links */

:link {
	color: darkgreen;
}
:visited {
	color: darkgreen;
}

/*
:link:active, :visited:active {
	color: #F00;
}*/
:link, :visited {
	cursor: pointer;
	text-decoration: underline;
}
sup a {
	line-height: 0;
	text-decoration: none;
}


/* Math */

div[role=math] {
	position: relative;
}
._label {
	align-items: center;
	background-color: #FFF;
	display: flex;
	height: 100%;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
}

[value=""]:checked + label:after {
 content:" ...Super!";
	color:white;
	background-color: darkgreen;
	padding: 1px 3px 3px 1px;
}


/* The End */

